filename = 'nofogmod-1.0_fabric+mc26.1x.jar'
name = 'The NoFog Mod'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [
    '26.1',
    '26.1.1',
    '26.1.2',
    '26.2 Pre-Release  1',
    '26.2 Pre-Release  2',
    '26.2 Pre-Release  3',
    '26.2 Pre-Release  4',
    '26.2 Pre-Release  5',
    '26.2 Pre-Release  6',
    '26.2 rc 1',
    '26.2 rc 2',
    '26.2 snapshot 2',
    '26.2 snapshot 3',
    '26.2 snapshot 4',
    '26.2 snapshot 5',
    '26.2 snapshot 6',
    '26.2 snapshot 7',
    '26.2 snapshot 8',
    '26.2-pre-1',
    '26.2-pre-2',
    '26.2-pre-3',
    '26.2-pre-4',
    '26.2-pre-5',
    '26.2-pre-6',
    '26.2-rc-1',
    '26.2-rc-2',
    '26.2-snapshot-2',
    '26.2-snapshot-3',
    '26.2-snapshot-4',
    '26.2-snapshot-5',
    '26.2-snapshot-6',
    '26.2-snapshot-7',
    '26.2-snapshot-8',
    '26.2',
    '26.3 snapshot 1',
    '26.3 snapshot 2',
    '26.3 snapshot 3',
    '26.3 snapshot 4',
    '26.3 snapshot 5',
    '26.3 snapshot 6',
    '26.3 snapshot 7',
    '26.3-snapshot-1',
    '26.3-snapshot-2',
    '26.3-snapshot-3',
    '26.3-snapshot-4',
    '26.3-snapshot-5',
    '26.3-snapshot-6',
    '26.3-snapshot-7'
]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.0'

[download]
hash = 'a4a8e5e07ce808f0794f6e4e01f8b2f1e6d25fbaa253945effa6786904ceba82a4c925dfecc25a3e77e00dc0e53a97dac6d7faa368f8ff07def0d5d5a7f38d3f'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/wAEWD77L/versions/xbOUO6Hm/nofogmod-1.0_fabric%2Bmc26.1x.jar'

[update.modrinth]
mod-id = 'wAEWD77L'
version = 'xbOUO6Hm'

[[x-prismlauncher-dependencies]]
addonId = 'P7dR8mSH'
type = 'REQUIRED'